import { Metadata } from "next";
import { MetamigoWrapper } from "./_components/MetamigoWrapper";

export const metadata: Metadata = {
  title: "Metamigo",
};

type PageProps = {
  params: {
    path: string;
  };
};

export default function Page({ params: { path } }: PageProps) {
  return <MetamigoWrapper path={path} />;
}
